body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: url('../img/itevent/bgbody.png') repeat;
    position: relative;
}
hr {
    border-width: 3px;
    border-color: rgb(134, 7, 7);
}
.header {
    margin: 2px 2px;
}
.mySlides {display:none;}
.wrapper {
    border-top: solid 3px rgb(134, 7, 7);
    margin: 0 5% 0 5%;
    background-color: rgba(252, 252, 251, 0.7);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.maintitle {
    width: 100%;
    background-color: rgb(134, 7, 7);
    color: white;
    text-align: center;
}
.title {
    margin-left: 30px;
}
.content {
    padding: 10px;
    width: 100%;
    position: relative;
}
.slider {
    border-top: solid 3px rgb(134, 7, 7);
width: 100%;
position: relative;
}
.footer {
    margin-top: 5px;
    border-top: solid 3px rgb(134, 7, 7);
    color: white;
    height: 200px;
    width: 100%;

    background-color: rgb(70, 77, 79);
}




/*Menu settings start*/
.menu {

  list-style: none;
  margin: 0;
  background: rgb(70, 77, 79);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: flex-end;
}

.menu a {
  text-decoration: none;
  display: block;
  padding: 1em;
  color: white;
}

.menu a:hover {
  background: rgb(134, 7, 7)/*rgb(147, 147, 147)*/;
}

@media all and (max-width: 800px) {
  .menu {
    justify-content: space-around;
  }
}
@media all and (max-width: 600px) {
  .menu {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }

  .menu a {
    text-align: center;
    padding: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .menu li:last-of-type a {
    border-bottom: none;
  }
}
/*Menu settings end*/